function FileData_Pairs(x)
{
x.t("modes","change");
x.t("parameter","description");
x.t("parameter","level");
x.t("notes","write");
x.t("applied","exception");
x.t("description","level");
x.t("[4]","snfo");
x.t("cfun","=1,1");
x.t("(d)","notes");
x.t("last","gsm");
x.t("err","write");
x.t("err","reference");
x.t("mode","fixed");
x.t("mode","values");
x.t("mode","snfs");
x.t("change","level");
x.t("response","(s)");
x.t("pin","asc0");
x.t("reset","cfun");
x.t("down","smso");
x.t("clvl=","response");
x.t("clvl=","level");
x.t("command","clvl=");
x.t("command","used");
x.t("command","alternative");
x.t("command","clvl");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("cme","error");
x.t("mux3","charge");
x.t("test","command");
x.t("specified","parameters");
x.t("stored","non-volatile");
x.t("accordingly","outstep");
x.t("parameters","outcalibrate");
x.t("outstep","stored");
x.t("outstep","select");
x.t("outstep","level");
x.t("outstep","takes");
x.t("outstep","used");
x.t("non-volatile","powered");
x.t("write","command");
x.t("gsm","07.07");
x.t("commands","change");
x.t("commands","18.4");
x.t("supported","level");
x.t("error","err");
x.t("error","cme");
x.t("18.4","clvl");
x.t("syntax","test");
x.t("select","mode");
x.t("fixed","level");
x.t("powered","down");
x.t("step","applied");
x.t("identical","outstep");
x.t("reference","(s)");
x.t("steps","specified");
x.t("level","response");
x.t("level","accordingly");
x.t("level","outstep");
x.t("level","error");
x.t("level","18.4");
x.t("level","syntax");
x.t("level","identical");
x.t("level","read");
x.t("level","audio");
x.t("level","(num)");
x.t("level","0...4");
x.t("loudspeaker","volume");
x.t("outcalibrate","[0]");
x.t("usb","mux1");
x.t("charge","last");
x.t("exception","audio");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","clvl");
x.t("read","command");
x.t("[0]","outcali\u00adbrate");
x.t("outcali\u00adbrate","[4]");
x.t("takes","effect");
x.t("audio","modes");
x.t("audio","mode");
x.t("audio","commands");
x.t("snfo","command");
x.t("snfo","snfv");
x.t("values","volume");
x.t("(num)","loudspeaker");
x.t("snfs","step");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("used","commands");
x.t("used","audio");
x.t("snfv","parameter");
x.t("smso","reset");
x.t("alternative","clvl");
x.t("volume","steps");
x.t("volume","level");
x.t("clvl","response");
x.t("clvl","list");
x.t("clvl","level");
x.t("clvl","loudspeaker");
x.t("clvl","snfo");
x.t("effect","audio");
x.t("0...4","(d)");
}
